netcdf4_nf_interfaces::nf_inq_compound_fieldtype Interface Reference

## Public Member Functions

function | nf_inq_compound_fieldtype (ncid, xtype, fieldid, field_typeid)

## Detailed Description

Definition at line 358 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_compound_fieldtype()

function netcdf4_nf_interfaces::nf_inq_compound_fieldtype::nf_inq_compound_fieldtype | ( | intent(in) | ncid,
|  | intent(in) | xtype,
|  | intent(in) | fieldid,
|  | integer, intent(out) | field_typeid
| ) |  |

Definition at line 362 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.